/*
 Theme Name:   Responsive Child
 Description:  Responsive Child Theme
 Template:     responsive
 Version:      1.0.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

div#logo {
  width: 100%;
}

div.top-widget {
  width: 100%;
  float: none;
}

div.top-widget div.textwidget {
  background-color: yellow;
  text-align: center;
}

div.textwidget, div.widget_meta {
  text-align: left;
}

/* full width footer widget */
div.colophon-widget {
  background-color: white;
  text-align: left;
}

/* Tiny Get Posts plugin title font size */
.tpg-title-class {
  font-size: 80%;
}

.tpg-byline-class {
	margin-top: -1em;
	margin-bottom: 0em;
	margin-left: 0em;
	font-size: smaller;
}

/* image for lists of external links */
ul.external-link {
  list-style-image: url('http://www.kapitisquash.co.nz/wp/wp-content/uploads/2014/12/external-link.gif');
}

/* hide the website field on comments forms */
.comment-form-url {
  display: none;
}

/* remove borders around the calendar headings */
.fc-header td,table {
  border: 0;
}
